"""Module providing the fundamental constants of the universe."""

__author__ = "Nikolai Dontschuk and Dan McCloskey"
__copyright__ = "Copyright 2020, Nikolai Dontschuk and Dan McCloskey"
__license__ = "Licensed under the Academic Free License version 3.0"

k = 8.6173303e-5  # eV/K  Boltzmann constant
h = 4.1357e-15  # eV s  Planks constant
c = 3E10  # cm/s  Speed of light
mo = 5.11e5/(c**2)  # eV s^2 cm^-2  mass of an electron
epsilon0 = 1.4184409e-32  # C^2/eVcm  vacuum permittivity
e = 1.602E-19  # C  charge on an electron
